file(REMOVE_RECURSE
  "CMakeFiles/diffvg.dir/atomic.cpp.o"
  "CMakeFiles/diffvg.dir/atomic.cpp.o.d"
  "CMakeFiles/diffvg.dir/color.cpp.o"
  "CMakeFiles/diffvg.dir/color.cpp.o.d"
  "CMakeFiles/diffvg.dir/diffvg.cpp.o"
  "CMakeFiles/diffvg.dir/diffvg.cpp.o.d"
  "CMakeFiles/diffvg.dir/parallel.cpp.o"
  "CMakeFiles/diffvg.dir/parallel.cpp.o.d"
  "CMakeFiles/diffvg.dir/scene.cpp.o"
  "CMakeFiles/diffvg.dir/scene.cpp.o.d"
  "CMakeFiles/diffvg.dir/shape.cpp.o"
  "CMakeFiles/diffvg.dir/shape.cpp.o.d"
  "build/lib.linux-x86_64-cpython-310/diffvg.pdb"
  "build/lib.linux-x86_64-cpython-310/diffvg.so"
)

# Per-language clean rules from dependency scanning.
foreach(lang CXX)
  include(CMakeFiles/diffvg.dir/cmake_clean_${lang}.cmake OPTIONAL)
endforeach()
